body {
    padding: 2em;
}

.panel {
    border: 2px solid #555;
    border-radius: 1em;
    padding: 1em;
    background-color: #fefefe;
    color: #555;
}

.panel h1 {
    font-weight: 600;
    font-variant: small-caps;
    text-align: center;
}

.dark {
    background-color: #555;
    color: #fefefe;
}

.panel + .panel {
    margin-top: 1.5em;
}
